
.re-venafi .content-with-image.bg-light-grey {
    background-color: #f0f1f0;
}
.re-venafi .content-with-image.retail {
    padding-top: 100px;
}
.re-venafi .content-with-image .col-outer {
    margin-bottom: 100px;
    overflow: hidden;
    float: left;
    width: 100%;
}

.re-venafi .content-with-image .col-outer:after {
    content: '';
    display: block;
    clear: both;
}

.re-venafi .content-with-image .intro {
    max-width: 640px;
    margin: 40px auto 97px;
    width: 100%;
    text-align: center;
}
.re-venafi .content-with-image .intro p {
    font-weight: 500;
    margin-top: 22px;
}

.re-venafi .content-with-image h3 {
    text-align: center;
    margin-bottom: 50px;
}

.re-venafi .content-with-image .col-outer:last-child {
    margin-bottom: 0px;
}

.re-venafi .content-with-image .col-outer .col-two {
    display: table;
}

.re-venafi .content-with-image .col-outer .col-two.img-box {
    display: block;

}

.re-venafi .content-with-image .col-outer .col-two .img-outer {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.re-venafi .content-with-image .col-outer .col-two .content-box {
    display: table-cell;
    vertical-align: middle;
    padding: 2px 140px 0px 0px;
}
.re-venafi .content-with-image.automate-content-with-image .col-outer .col-two .content-box a{
    display: block;
}

.re-venafi .content-with-image .col-outer .col-two .img-outer span {
    position: absolute;
    width: 100%;
    height: 102%;
    top: -2%;
    left: 0;
    /*background: #f0f1f0;*/
    background: #fff;
    z-index: 2;
    visibility: visible;
}
.re-venafi .content-with-image.bg-light-grey .col-outer .col-two .img-outer span {
    background: #f0f1f0;
}

.re-venafi .content-with-image .col-outer.right .col-two .img-outer span {
    right: 0;
    left: auto;
}

.re-venafi .content-with-image .col-outer .col-two .img-outer {
    height: 355px;
    width: 100%;
}

.re-venafi .content-with-image .col-outer .col-two .img-outer img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.re-venafi .content-with-image.content-with-ecosystem .col-outer .col-two .img-outer img {
    object-fit: contain;
}

.re-venafi.page-node-2566 .content-with-image .col-outer .col-two .img-outer img {
    object-fit: contain;
}

.re-venafi .content-with-image .col-outer .col-two .content-box h5 {
    font-weight: 600;
    -webkit-text-size-adjust: none;
}

.re-venafi .content-with-image .col-outer .col-two .content-box p {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.89;
    margin-top: 17px;
    -webkit-text-size-adjust: none;
}

.re-venafi .content-with-image .col-outer.right .col-two {
    float: right;
}

.re-venafi .content-with-image .col-outer.right .col-two .img-outer {
    float: left;
}

.re-venafi .content-with-image .col-outer.right .col-two .content-box {
    padding: 2px 60px 0px 78px;

}

.re-venafi .content-with-image .col-outer .col-two .content-box ul{
    padding-left: 20px;
    -webkit-text-size-adjust:100%;
}
.re-venafi .content-with-image .col-outer .col-two .content-box ol{
    padding-left: 20px;
    -webkit-text-size-adjust:100%;
}
.re-venafi .content-with-image .col-outer .col-two .content-box ul li{
    color: #9ea1a2;
    list-style: disc;
    margin: 10px 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
}
.re-venafi .content-with-image .col-outer .col-two .content-box ol li{
    color: #9ea1a2;
    margin: 10px 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    list-style: decimal;
}
.re-venafi .resources-content-with-image .col-outer .col-two .content-box div:first-of-type p:first-child{
    margin-top: 18px;
}


.re-venafi .content-with-image .col-outer .col-two .content-box h5 a{
    color: #ffa300;
    font-weight: 700;
    display: inline;
    position: relative;
}
.re-venafi .content-with-image .col-outer .col-two .content-box h5 a:before{

    opacity: 0;
    content: '';
    position: absolute;
    left: 50%;
    right: 50%;
    background: transparent;
    width: 0;
    border: 0 solid transparent;
    z-index: 2;
    top: auto;
    height: 2px;
    bottom: -1px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.re-venafi .content-with-image .col-outer .col-two .content-box h5 a:hover:before {
    left: 0;
    right: 0;
    width: 100%;
    background: #ffa300;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}

.re-venafi .content-with-image .col-outer .col-two .content-box p a{
    color: #ffa300;
    font-weight: 700;
    display: inline;
    position: relative;
}
.re-venafi .content-with-image .col-outer .col-two .content-box p a:before{

    opacity: 0;
    content: '';
    position: absolute;
    left: 50%;
    right: 50%;
    background: transparent;
    width: 0;
    border: 0 solid transparent;
    z-index: 2;
    top: auto;
    height: 2px;
    bottom: -1px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.re-venafi .content-with-image .col-outer .col-two .content-box p a:hover:before {
    left: 0;
    right: 0;
    width: 100%;
    background: #ffa300;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}
.re-venafi .content-with-image .col-outer .col-two .content-box ul li a, .re-venafi .content-with-image .col-outer .col-two .content-box ol li a {
    color: #ffa300;
    font-weight: 700;
    display: inline;
    position: relative;
}
.re-venafi .content-with-image .col-outer .col-two .content-box ul li  a:before, .re-venafi .content-with-image .col-outer .col-two .content-box ol li  a:before {
    opacity: 0;
    content: '';
    position: absolute;
    left: 50%;
    right: 50%;
    background: transparent;
    width: 0;
    border: 0 solid transparent;
    z-index: 2;
    top: auto;
    height: 2px;
    bottom: -1px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.re-venafi .content-with-image .col-outer .col-two .content-box ul li  a:hover:before, .re-venafi .content-with-image .col-outer .col-two .content-box ol li  a:hover:before {
    left: 0;
    right: 0;
    width: 100%;
    background: #ffa300;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}

.re-venafi .content-with-image .new-link {
    margin-top: 13px;
    font-size: 16px;
    position: relative;
    margin-bottom: 6px;
    margin-right: 20px;
}
.re-venafi.touch .content-with-image .col-outer.right .col-two .img-outer span{
    right: -1px !important;
}


.re-venafi .content-with-image .new-link:before {
    display: block;
}
/*resources-content-with-image*/
.re-venafi .resources-content-with-image h3{
    margin-bottom: 63px;
    text-align: center;
}
.re-venafi .resources-content-with-image .col-outer .col-two.img-box{
    width: 40%;
}
.re-venafi .resources-content-with-image .col-outer .col-two.img-box .img-outer{
    height: 318px;
}
.re-venafi .resources-content-with-image .col-outer .col-two.img-box .img-outer div{
    height: 100%;
}
.re-venafi .resources-content-with-image .col-outer .col-two{
    width: 60%;
}
.re-venafi .resources-content-with-image .col-outer .col-two .content-box p{
    margin-top: 18px;
    font-weight: 600;
    letter-spacing: -0.0225em;
    word-spacing: 0.6px;
}
.re-venafi .resources-content-with-image  .col-outer.right .col-two .content-box{
    padding: 8px 0px 0px 31px;
}
.re-venafi .resources-content-with-image  .col-outer .col-two .content-box{
    padding: 2px 30px 0px 0px;
}
.re-venafi .resources-content-with-image .col-outer .col-two .content-box p{
    line-height: 1.4;
    margin-top: 8px;
}



/* Media Query*/
@media screen and (min-width: 1201px){
    /*.re-venafi .content-with-image .col-outer.right .col-two .content-box .link-wrapper h5{*/
        /*margin-bottom: 11px;*/
    /*}*/
    /*.re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul{*/
        /*max-width: 86.5%;*/
    /*}*/
    /*.re-venafi .content-with-image .link-wrapper{*/
        /*padding-left: 1px;*/
    /*}*/
    /*.re-venafi .content-with-image .col-outer.right .link-wrapper{*/
        /*padding-left: 2px;*/
        /*padding-top: 8px;*/
    /*}*/
    .re-venafi .resources-content-with-image{
        padding: 80px 0 107px;
    }
}
@media screen and (max-width: 1200px) {
    .re-venafi .content-with-image .intro p {
        padding: 0px;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .content-with-image .col-outer {
        margin-bottom: 80px;
    }

    .re-venafi .content-with-image .col-outer.right .col-two .content-box {
        padding: 0 0px 0px 50px;
    }

    .re-venafi .content-with-image .col-outer .col-two .content-box {
        padding: 0 50px 0px 0px;
    }

    .re-venafi .content-with-image .intro {
        margin: 30px auto 50px;
    }
    .re-venafi .resources-content-with-image h3{
        margin-bottom: 45px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .content-with-image .col-outer {
        margin-bottom: 60px;
    }

    .re-venafi .content-with-image .col-outer.right .col-two .content-box {
        padding: 0 0px 0px 40px;
    }

    .re-venafi .content-with-image .col-outer .col-two .content-box {
        padding: 0 40px 0px 0px;
    }

    .re-venafi .content-with-image .intro {
        margin: 10px auto 40px;
    }

    .re-venafi .content-with-image .intro p {
        margin-top: 20px;
    }
    .re-venafi .resources-content-with-image h3{
        margin-bottom: 40px;
    }
    /*.re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul li a{*/
        /*font-size: 18px;*/
    /*}*/
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .content-with-image.retail {
        padding-top: 60px !important;
    }
    .re-venafi .content-with-image .col-outer {
        margin-bottom: 40px;
    }

    .re-venafi .content-with-image .intro p {
        margin-top: 15px;
    }

    .re-venafi .content-with-image .col-outer.right .col-two .content-box {
        padding: 0 0px 0px 30px;
    }

    .re-venafi .content-with-image .col-outer .col-two .content-box {
        padding: 0 30px 0px 0px;
    }

    .re-venafi .content-with-image .intro {
        margin: 0px auto 40px;
    }

    .re-venafi .content-with-image h3 {
        margin-bottom: 30px;
    }
    .re-venafi .resources-content-with-image h3{
        margin-bottom: 30px;
    }
    /*.re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul li a{*/
        /*font-size: 16px;*/
    /*}*/
    /*.re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul{*/
        /*width: calc(100% + 20px);*/
        /*margin-left: -10px;*/
    /*}*/
    /*.re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul li{*/
        /*width: calc(50% - 20px);*/
        /*margin: 12px 10px 9px 10px;*/
    /*}*/
}

@media screen and (max-width: 767px) {
    .re-venafi .resources-content-with-image  .col-outer .col-two .content-box{
        padding: 0px 0px 0px 0px;
    }
    .re-venafi .resources-content-with-image .col-outer .col-two.img-box{
        width: 100%;
    }
    .re-venafi .resources-content-with-image .col-outer .col-two{
        width: 100%;
    }
    .re-venafi .content-with-image.retail {
        padding-top: 60px !important;
    }
    .re-venafi .content-with-image .intro p {
        margin-top: 15px;
    }

    .re-venafi .content-with-image .col-outer .col-two.img-box {
        margin-top: 30px;
    }

    .re-venafi .content-with-image .intro {
        max-width: 100%;
        width: 100%;
    }

    .re-venafi .content-with-image .col-outer .col-two .img-outer span {
        right: 0;
        left: auto;
    }

    .re-venafi .content-with-image .col-outer .col-two .img-outer {
        right: 0;
        left: auto;
    }

    .re-venafi .content-with-image .col-outer.right .col-two {
        float: none;
        clear: both;
    }

    .re-venafi .content-with-image h3 {
        margin-bottom: 25px;
    }
    .re-venafi .resources-content-with-image h3{
        margin-bottom: 25px;
    }

    .re-venafi .content-with-image .intro {
        margin: 0px auto 30px;
    }

    .re-venafi .content-with-image .col-outer .col-two .img-outer {
        margin: 0;
    }

    .re-venafi .content-with-image .col-outer .col-two .img-outer {
        position: relative;
        top: auto;
        transform: none;
        margin-top: 0;
    }

    .re-venafi .content-with-image .col-outer .col-two .content-box {
        padding: 0;
    }

    .re-venafi .content-with-image .col-outer.right .col-two .content-box {
        padding: 0;
    }

    .re-venafi .content-with-image .col-outer .col-two {
        display: block;
        width: 100%;
        height: auto;
        float: none;
        clear: both;

    }

    .re-venafi .content-with-image .col-outer .col-two .img-box {
        display: block;
        margin-top: 25px;
    }

    .re-venafi .content-with-image .col-outer .col-two .content-box {
        display: block;
    }

    .re-venafi .content-with-image .col-outer {
        margin-bottom: 30px;
    }

    .re-venafi .content-with-image.content-with-ecosystem .col-outer .col-two .img-outer {
        height: auto;
        max-width: 250px;
        width: 100%;
        margin: 0 auto;
        float: none;
    }

    .re-venafi.page-node-2566 .content-with-image .col-outer .col-two .img-outer {
        height: auto;
        max-width: 250px;
        width: 100%;
        margin: 0 auto;
        float: none;
    }
    .re-venafi .content-with-image.content-with-ecosystem .col-outer {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        display: -webkit-box;
        margin: 0;
    }
    .re-venafi.page-node-2566 .content-with-image .col-outer{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        display: -webkit-box;
        margin: 0;
    }
    .re-venafi .content-with-image.content-with-ecosystem .col-outer .col-two:first-child {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        margin: 50px 0 100px;
    }

    .re-venafi.page-node-2566 .content-with-image .col-outer .col-two:first-child {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        margin: 50px 0 100px;
    }
    .re-venafi .content-with-image.content-with-ecosystem .col-outer:last-of-type .col-two:first-child {
        margin: 50px 0 0;
    }

    .re-venafi.page-node-2566 .content-with-image .col-outer:last-of-type .col-two:first-child  {
        margin: 50px 0 0;
    }

    .re-venafi .content-with-image.content-with-ecosystem .col-outer:last-of-type .new-link {
        margin-bottom: 6px;
    }

    .re-venafi.page-node-2566 .content-with-image .col-outer:last-of-type .new-link{
        margin-bottom: 6px;
    }
    .re-venafi .content-with-image.content-with-ecosystem .col-outer .col-two:last-child {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        margin: 0;
    }

    .re-venafi.page-node-2566 .content-with-image .col-outer .col-two:last-child{
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        margin: 0;
    }
    .re-venafi .content-with-image.content-with-ecosystem .new-link {
        margin-bottom: 0;
    }
    .re-venafi.page-node-2566 .content-with-image .new-link{
        margin-bottom: 0;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .content-with-image.retail {
        padding-top: 40px !important;
    }
    .re-venafi .content-with-image .col-outer {
        margin-bottom: 30px;
    }
    .re-venafi .content-with-image .col-outer .col-two .img-outer {
        height: 265px;
        width: 100%;
    }
    .re-venafi .resources-content-with-image .col-outer .col-two.img-box .img-outer{
        height: 265px;
    }
    /*.re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul li a{*/
        /*font-size: 16px;*/
    /*}*/
    /*.re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul{*/
        /*width: calc(100% + 20px);*/
        /*margin-left: -10px;*/
    /*}*/
    /*.re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul li{*/
        /*width: calc(50% - 20px);*/
        /*margin: 12px 10px 9px 10px;*/
    /*}*/
}

@media screen and (max-width: 595px) {
    /*.re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul{*/
        /*width: calc(100% + 10px);*/
        /*margin-left: -5px;*/
    /*}*/
    /*.re-venafi .content-with-image .col-outer  .col-two .content-box .link-wrapper ul li{*/
        /*margin: 12px 5px 9px 5px;*/
        /*width: calc(50% - 10px)*/
    /*}*/
    /*.re-venafi .content-with-image .col-outer.right  .col-two .content-box .link-wrapper ul li{*/
        /*margin: 12px 5px 9px 5px;*/
    /*}*/
    /*.re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul li a{*/
        /*font-size: 14px;*/
    /*}*/
    .re-venafi .content-with-image .col-outer .col-two .content-box p {
        font-size: 14px;
    }
    .re-venafi .resources-content-with-image .col-outer .col-two.img-box .img-outer{
        height: 250px;
    }

    .re-venafi .content-with-image .col-outer .col-two .img-outer {
        height: 250px;
        width: 100%;
    }
    .re-venafi .content-with-image.retail {
        padding-top: 30px !important;
    }
    .re-venafi .content-with-image .col-outer.right .col-two .content-box ul li{
        margin: 7px 0;
        font-size: 14px;
    }
}


